@media only screen and ( max-width:1100px) {
.wrapper { width:94%; margin:0 2%;}
#header { text-align:center; padding-bottom:0px;}
.header-left,.logo,.header-mid,.header-right { float:none; display: inline-block; width:auto; text-align:center; margin:0px; padding:10px 0;}
.box-pen li { float:none; display:inline-block; width:auto; margin:0px;}
.span { margin:10px 0;}

.image-set h1 { text-align:center !important; font-size:25px; line-height:28px;}

.we-can-quotes-left { width:72%;}
.we-can-quotes-right { width:28%;}

#nav { background:none;}

.footer-3 { width:37%;}
.footer-4 { width:7%;}


}

@media only screen and ( max-width:980px) {

}

@media only screen and ( max-width:767px) {
.row-left,.row-right,.row2-left,.row2-right,.contact-left,.contact-right,.we-can-quotes-left,.we-can-quotes-right { float:none; display: inline-block; width:100%;}
.footer-1,.footer-2,.footer-3,.footer-4 {float:none; display: inline-block; width:100%; border:0px; margin:0px 0 10px; padding:0px;}

.pic-img img { width:auto; }

.we-can-quotes-right a { padding:8px 20px;}
.footer-2 h2 { text-align:left;}

.footer-4,#we-can-quotes,.img-center { text-align:center;}
.footer-4 li { float:none; width:auto; display:inline-block;}
#copy-right p { font-size:13px; text-align:center;}


}

@media only screen and ( max-width:620px) {
.pic-img img { width:100%;}
}

@media only screen and ( max-width:520px) {
h2.imgbg, h2.imgbg1, h2.imgbg2{background-size:40% auto;}
}

@media only screen and ( max-width:420px) {
.logo img { width:100%;}
}

@media only screen and ( max-width:320px) {

}
















